Frage von grossi16, 52

Pokemon Go APK ?

Ich habe ein Samsung galaxy s3 mini. Ich kann mir Pokemon Go nicht aus Google Play herrunterladen(dise version ist nicht mit dem Gerät kompatibel) Wenn ich Pokemon Go APK downloade und es dann öffne steht da Parsing Fehler beim parsen des paketes ist ein Fehler auf getreten.

Was sollich tun? Bitte Hilfe!!!

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von alphaderalphas, 26

Du könntest mit Cyanogenmod auf Android 4.4 oder auf 5.0 updaten.

Ist aber einigermaßen kompliziert.

Antwort
von tactless, 34

Pokemon Go braucht mindestens Android 4.4.2 was dein S3 Mini nicht hat. 

Wurde hier bestimmt schon 50 Mal geschrieben! 

Antwort
von oliversams, 34

Deine Android Version Updaten dann geht es.

Kommentar von grossi16 ,

Geht es auch ohne Android version Updaten 

Kommentar von Bluepurple ,

Nein.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten